body {
	display: relative;
	top: 50px;
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
}

.main-content {
    padding-top: 75px;
    margin-top: auto;
}

main {
	padding: 10px;
}

.desc {
	width: 100%;
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin-bottom: 20px;
	box-sizing: border-box;
}

h2 {
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	color: #333;
	margin-top: 20px;
}


img {
	display: block;
	max-width: 60%;
	height: -1%;
	width: auto;
	border-radius: 5px;
	margin-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

.klein {
	height: 40%;
	width: auto;
	}


footer {
	background-color: #f5f5f5;
	text-align: center;
	position: fixed;
	bottom: 0px;
	width: 100%;
}

footer p {
	margin: 0;
}

p {
	margin: 0;
}

.pc-container {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
  //ohne lücken
}

.pc {
	width: calc(33.33% - 20px);
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	margin-bottom: 20px;
	box-sizing: border-box;
}

.pcw {
	width: calc(33.33% - 20px);
	padding: 10px;
	border: 3px solid #ccc;
	border-radius: 5px;
	margin-bottom: 20px;
	box-sizing: border-box;
	border-color: green;
}

.container {
	text-align: center;
}

.navbar {
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
	background-color: #f5f5f5;
}

.navbar a {
	float: left;
	display: block;
	color: black;
	text-align: center;
	padding: 14px 20px;
	text-decoration: none;
}

.site {
	display: inline-block;
	padding: 10px 20px;
	margin: 10px;
	font-size: 15px;
	border-radius: 5px;
	background-color: #f5f5f5;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.ssite {
	display: inline-block;
	padding: 10px 20px;
	margin: 10px;
	font-size: 15px;
	border-radius: 5px;
	background-color: #e5e5e5;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.site:hover {
	background-color: #dddddd;
	border-radius: 5px;
}

.ssite:hover {
	background-color: #dddddd;
	border-radius: 5px;
}